;
;                               TAGFILE
;
;                    Copyright 1995 - 98 Colin Birch
;
;                    The Dog House BBS - 01443 400327
;
;                           FidoNet 2:442/618
;
;                            RANet 73:1041/1
;
;                  Email: cbirch@dog-house.demon.co.uk
;
;
;
;
;  TAGFILE config file
;  All entries starting with ; are ignored
;
;  For colour codes please see chart at end of .CTL file
;
;
;  Text colour for general text - Foreground
;
FOREGROUND 7
;
;
;  Text colour for general text - Background
;
BACKGROUND 0
;
;
;  Text colour for warning text - Foreground
;
WARNFORE 14
;
;
;  Text colour for warning text - Background
;
WARNBACK 4
;
;
;  Text colour for title text - Foreground
;
TITLFORE 15
;
;
;  Text colour for title text - Background
;
TITLBACK 4
;
;
;
;  Enable the option to save a tag list ? (Y/N)
;  Setting this to N will just inform the user that (s)he still has file tagged
;  Setting this to Y will allow tag lists to be saved
;
SAVELIST Y
;
;
;  Create log file ? (Y/N)
;
LOG Y
;
;  Path and name of log file
;
LOGPATH C:\RA\LOGS\TAGFILE.LOG
;
;
;  Add entries to RA log file ? (Y/N)
;
RALOG Y
;
;
;
;
;   REGISTERED USERS ONLY
;   Registration is FREE - just fill out the regsitration form and return it
;   to me.
;
;
;  The following to screens are optional. It gives registered users the
;  chance to customise their TAGFILE screens.
;  If left blank the hard coded message will be displayed.
;
;
;  ANSI screens must be saved with the extension .ANS and ASCII with the
;  extension .ASC
;
;
;  Save screen filename - Give full path - NO FILE EXTENSION
;
SAVE C:\RA\TXTFILES\TAGSAVE
;
;
;  Re-Load screen filename - Give full path - NO FILE EXTENSION
;
LOAD C:\RA\TXTFILES\TAGFILE
;
;
;  The following are the user definable keys which can be used when using
;  your own ANS/ASC screens
;
RELOADYES Y
;
RELOADNO N
;
RELOADVIEW V
;
SAVEYES Y
;
SAVENO N
;
DOWNLOAD D
;
;
; Is an external protocol available ? (Y/N)
;
PROTOCOL Y
;
;
; Command line for external protocol - Tagfile will append the file name to
; be downloaded onto the end of the command line
;
; For com port number use *P
; For connect speed use *S
; For node number use *N
; For callers first name use *F
; For callers surname use *L
;
;  Examples
;
;    C:\P\TXZM.EXE com*P -b*S -s                    
;    C:\P\CEXYZ.EXE /P*P /L*S /N*F_*L /Sz
;
;PROTOCOLPATH C:\P\TXZM.EXE com*P -b*S -s
PROTOCOLPATH C:\P\CEXYZ.EXE /P*P /L*S /N*F_*L /Sz
;
;
;
;   Postcode for registered user - Replace the CF37 2AA with YOUR post code
;
POSTCODE CF37 2AA
;
;
;   Sysop Name - this MUST be the name TAGFILE.EXE is registered with and
;                the name in you RACONFIG setup.
;
SYSOP Colin Birch
;
;
;
;      End of control section
;
;
;   Colour codes:-
;
;  Foreground + Background           Foreground ONLY
;
;   0  - Black                          8  - Dark Grey
;   1  - Blue                           9  - Bright Blue
;   2  - Green                          10 - Bright Green
;   3  - Cyan                           11 - Bright Cyan
;   4  - Red                            12 - Bright Red
;   5  - Magenta                        13 - Bright Magenta
;   6  - Brown                          14 - Yellow
;   7  - Light Grey                     15 - White
;
;
;                             END OF CTL FILE

